<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51c1455d737dff9234b6505fb69295e4">
  <dict>
    <!--2024-07-22 17:02:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-12-04 17:05:37.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-07-22 17:02:53.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-07-29 17:04:50.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
